Subject: Re: Fuel Supply Agreement Consent
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Oct 2000 08:38:00 -0700 (PDT)

Dan,

I forwarded this consent to you when I received it, without reviewing it 
first.  We have a call with OPIC's counsel this afternoon at 4 pm (in about 
30 minutes) to discuss the consents, during which we will discuss V&E's 
markup and OPIC's subsequent draft.  You are welcome to participate in this 
call.  Otherwise, we will advise them of your points.  Let me know--I can 
conference you in.

Thanks,
Diana

Dan J Hyvl@ECT
10/03/2000 03:33 PM
To: Diana Parker/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Doug Leach/HOU/ECT@ECT, Michael A Robison/HOU/ECT@ECT 

Subject: Re: Fuel Supply Agreement Consent  

Diana,
 I have compared the attached revision to the language which we discussed 
with Mark Spivak (V&E).  It does not appear that the necessary changes were 
made.  Therefore, I cannot and do not confirm that the attached draft is 
acceptable.   If you desire, I will have someone remark the consent to make 
it conform to the language that we discussed with Mark Spivak.

Doug,
 We need to discuss how to proceed if they refuse to make the changes we 
need.  We have not previously commented on the attached version because we 
were working from the V & E markup.  That should be our starting point.

	Diana Parker@ENRON_DEVELOPMENT
	10/02/2000 04:36 PM
		 
		 To: Dan J Hyvl@ECT
		 cc: 
		 Subject: Fuel Supply Agreement Consent

Dan,

Attached below is revised Fuel Supply Agreement consent that OPIC counsel has 
revised based on our comments last week.  Please confirm that the attached 
draft is acceptable.

Thanks,
Diana
---------------------- Forwarded by Diana Parker/ENRON_DEVELOPMENT on 
10/02/2000 04:35 PM ---------------------------

"Lowry, Mark (BUSI Attorney - WAS)" <[email-masked]> on 10/02/2000 
03:45:53 PM
To: "Parker, Diana (Enron)" <[email-masked]>
cc:  

Subject: FW: Consent

-----Original Message-----
From: Spivak, Mark
Sent: Monday, October 02, 2000 9:52 AM
To: Cox, Elizabeth M.; Lowry, Mark (BUSI Attorney - WAS)
Subject: FW: Consent

Liz, please print attachment for me.

-----Original Message-----
From: Judith Radding [mailto:[email-masked]]
Sent: Friday, September 29, 2000 9:46 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: PQP: Consent

 Attached please find a draft of the Consent and Agreement (Amended
and
Restated Fuel Supply Agreement) among Puerto Quetzal Power LLC and Enron
Power Oil Supply Corp. blacklined to mark changes from the last draft
distributed.

      Best regards,

      Judy Radding

 - consent.fuel.supply.1.wpd.jradding.1.blk.pdf
 - ATT1569386.txt